<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>E-BUDGET Tazkia | Log in</title>
    <meta
      content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
      name="viewport"
    />
    <link
      rel="stylesheet"
      th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}"
    />
    <link
      rel="stylesheet"
      th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}"
    />
    <link
      rel="stylesheet"
      th:href="@{/bower_components/Ionicons/css/ionicons.min.css}"
    />
    <link rel="stylesheet" th:href="@{/dist/css/AdminLTE.min.css}" />
    <link rel="stylesheet" th:href="@{/plugins/iCheck/square/blue.css}" />

    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic"
    />
  </head>
  <body class="hold-transition login-page">
    <div class="login-box">
      <div class="login-logo">
        <a href="../../index2.html"><b>E-</b>BUDGET</a>
      </div>
      <div class="login-box-body">
        <p class="login-box-msg">Sign in to start your session</p>

        <div class="social-auth-links text-center">
          <img th:src="@{/dist/img/tazkia2.png}" class="image img-responsive" />
          <a
            th:href="@{/oauth2/authorization/google}"
            class="btn btn-block btn-social btn-google btn-flat"
            ><i class="fa fa-google-plus"></i> Sign in using Google+</a
          >
        </div>
      </div>
    </div>
    <script th:src="@{/bower_components/jquery/dist/jquery.min.js}"></script>
    <script
      th:src="@{/bower_components/bootstrap/dist/js/bootstrap.min.js}"
    ></script>
    <script th:src="@{/plugins/iCheck/icheck.min.js}"></script>
    <script>
      $(function () {
        $("input").iCheck({
          checkboxClass: "icheckbox_square-blue",
          radioClass: "iradio_square-blue",
          increaseArea: "20%" /* optional */,
        });
      });
    </script>
  </body>
</html>
